SafeNet SoftRemote Policy File Buffer Overflow Exploit

The vulnerability is caused due to a boundary error when processing certain sections of .SPD (policy) files. Passing an overly long string to either "TREENAME" or "GROUPNAME"
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3861
Product Version: 
9.0
Released Date: 
Tuesday, November 24, 2009 - 00:00